al_ustr_size(3)

NAME

al_ustr_size - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    size_t al_ustr_size(const ALLEGRO_USTR *us)

DESCRIPTION

Return the size of the string in bytes. This is equal to the number of code points in the string if the string is empty or contains only 7-bit ASCII characters.

SEE ALSO

al_ustr_length(3)